Skip to main content
GET
Get all faces

Authorizations

x-simli-api-key
string
header
required

Response

200 - application/json

List of faces

id
string<uuid>
required

Unique identifier for the face

simli_version
integer
required

Version of the Simli model used for the face

Example:

1

created_at
string<date-time>
required

Timestamp when the face was created

updated_at
string<date-time>
required

Timestamp when the face was last updated

is_owner
boolean

Always true: a face is answered this way to its owner only

is_public
boolean

Whether the face is public: usable by any account that has its face ID, though not listed or discoverable. A private face is usable only by the account that created it. New faces are private; change it with PATCH /face/{id}

is_deleted
boolean
name
string